

.onLoadPopup{display:none;}
.popupCon { left: 50%; max-width: 700px; position: fixed; top: 50%; z-index: 999999; transform: translate(-50%, -50%); width: 100%; } .popupInner { position: relative; } .popupInner img { z-index: 0; position: relative; } .loadBg { background-color: rgb(0, 0, 0); position: fixed; top: 0; left: 0; height: 100%; width: 100%; -khtml-opacity: 0.7; -moz-opacity: 0.7; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; opacity: 0.7; z-index: 99998 } .popupInner .onLoadPopupClose { cursor: pointer; width: 20px; height: 20px; position: absolute; top: -18px; right: -18px; transition: none; text-indent: 0; overflow: hidden; } .popupInner .onLoadPopupClose:hover { cursor: pointer; } .noJS .onLoadPopup { display: none!important; }

/* LIVE CHAT CSS - BY NITESH 11-04-2020 */


.embeddedServiceHelpButton {
    z-index: 1000000 !important;
    position: absolute !important;
    top: 251px !important;
    right: 0 !important;
}

.helpButton {
  /* position: absolute !important; */
   /*  right: 0 !important; */
}


@media only screen and (max-width: 1401px) {
.helpButton {
 /* top: 373px !important; */
}
}

@media only screen and (max-width: 900px) {
.helpButton {
 /* top: 620px !important; old settings */
 top: 685px !important;
}
}



@media only screen and (min-width: 1401px) {
.helpButton {
  /*  top: 440px !important; */
}
.embeddedServiceHelpButton .helpButton .uiButton {
font-size: .775em !important;
}

.embeddedServiceHelpButton .uiButton .helpButtonLabel .message
{
font-size: 17px !important;
}
}


@media only screen and (min-width: 1551px) {
.helpButton {
  /*  top: 440px !important; */
/* right: 75px !important; */
}
}


@media only screen and (min-width: 1751px) {
.helpButton {
   /* top: 440px !important; */
/* right: 130px !important; */
}
}


@media only screen and (min-width: 1951px) {
.helpButton {
  /*  top: 440px !important; */
/*right: 242px !important; */
}
}


	.embeddedServiceHelpButton .helpButton .uiButton {
border-radius: 0 !important;
		background-color: #ffffff!important;
		color: #df1737!important;
		font-weight: 800!important;
		font-family: "Arial", sans-serif!important;
    min-width: 15em !important;

	}
	.embeddedServiceHelpButton .helpButton .uiButton:focus {
		outline: 1px solid #ffffff!important;
	}


.embeddedServiceHelpButton .uiButton .helpButtonLabel .message {
color: white;
    font-family: MyriadPro-Regular;
    font-size: 20px;
}
.embeddedServiceHelpButton .embeddedServiceIcon {
color: white;
}

.embeddedServiceHelpButton .helpButton .uiButton {
border: 1px solid white;
background-color: #cf2436 !important;
box-shadow : 0 0 0 0 !important
}

.qty .count {
    color: #000;
    display: inline-block;
    vertical-align: top;
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
   
    min-width: 35px;
    text-align: center;
}


/* chat button css ends here */






/* KNOW MORE BANNER BUTTON CSS - BY NITESH -START */
@media only screen and (max-width: 1401px) {

.KnowMoreBanner{
position : absolute;
right:1000px !important;
bottom:45px !important;
}
.KnowMoreBanner img{
width: 75% !important;
height: auto !important;
}


}

@media only screen and (min-width: 1401px) {

.KnowMoreBanner{
position : absolute;
right:1145px !important;
bottom:85px !important;
}
.KnowMoreBanner img{
width: 75% !important;
height: auto !important;
}

}
/* KNOW MORE BANNER BUTTON CSS - BY NITESH  END */


/* bulletins CSS - Nitesh */



@media only screen and (min-width: 1401px) {
.Bullets {
  position: absolute;
    top: 440px !important;
    RIGHT: 889px !important;
    font-weight: 700;
    font-size: larger;
}
.Bulletstext { color:#fff9ff !important; }
}

@media only screen and (max-width: 1401px) {
.Bullets {
  position: absolute;
    top : 380px !important;
    right: 770px !important;
    font-weight: 700;
    font-size: larger;
}
.Bulletstext { color:#fff9ff !important; }
}

